# blog

https://arnaucube.com/blog

## Usage
- Install [blogo](https://github.com/arnaucube/blogo)
- Edit the files from `/blogo-input`
- Execute `blogo` to generate the html files
   - Alternatively, execute `blogo -d` to serve the files at `http://127.0.0.1:8080/blog/`

More details: https://github.com/arnaucube/blogo
